### Method

# AppStream ValidatorIssue set_tag

since: 0.12.8

#### Declaration [src]

    void
    as_validator_issue_set_tag (
      AsValidatorIssue* issue,
      const gchar* tag
    )

#### Description [src]

Sets the issue tag.

Available since: 0.12.8

#### Parameters

`tag`

  Type: `const gchar*`

  The tag.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.